
/* Class = "NSWindow"; title = "Wijzig pagina('s)"; ObjectID = "5"; */
"5.title" = "Wijzig pagina('s)";

/* Class = "NSBox"; title = "Lay-out"; ObjectID = "9"; */
"9.title" = "Lay-out";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Hier kunt u kiezen of elementen van een masterpagina voor of achter de lay-outpagina moeten worden geplaatst bij de uitvoer."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Hier kunt u kiezen of elementen van een masterpagina voor of achter de lay-outpagina moeten worden geplaatst bij de uitvoer.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Achter pagina"; ObjectID = "14"; */
"14.title" = "Achter pagina";

/* Class = "NSMenuItem"; title = "Voor pagina"; ObjectID = "15"; */
"15.title" = "Voor pagina";

/* Class = "NSBox"; title = "Marges"; ObjectID = "16"; */
"16.title" = "Marges";

/* Class = "NSBox"; title = "Kolommen"; ObjectID = "26"; */
"26.title" = "Kolommen";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen."; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina."; ObjectID = "57"; */
"57.ibShadowedToolTip" = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina."; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal kolommen in."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Voer hier het gewenste aantal kolommen in.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de afstand in tussen (tenminste twee) kolommen."; ObjectID = "67"; */
"67.ibShadowedToolTip" = "Voer hier de afstand in tussen (tenminste twee) kolommen.";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "70"; */
"70.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Masterpagina:"; ObjectID = "72"; */
"72.title" = "Masterpagina:";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "74"; */
"74.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "Binnen:"; ObjectID = "75"; */
"75.title" = "Binnen:";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "76"; */
"76.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "Buiten:"; ObjectID = "77"; */
"77.title" = "Buiten:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "78"; */
"78.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "79"; */
"79.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "80"; */
"80.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "81"; */
"81.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Aantal:"; ObjectID = "82"; */
"82.title" = "Aantal:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "84"; */
"84.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "85"; */
"85.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "86"; */
"86.title" = "0.0000cm";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Meerdere geselecteerd"; ObjectID = "pQy-6H-3KL"; */
"pQy-6H-3KL.ibShadowedMultipleValuesPlaceholder" = "Meerdere geselecteerd";
